/*tablet view*/
@media screen and (min-width:768px) and (max-width:1199px){
.banner .navbar-header {
  background-size: 100% auto;
  margin-left: -30px !important;
  margin-top: 0;
  max-width: 260px;
  width: 33%;
}
#logo {margin: 20px auto;width: 65%;}
.call_section {margin-top: 35px;width: 100%;}
.call_section .call-widget h5 {font-size: 10px;}
.call_section .telno {font-size: 8px;}
#menu-primary-navigation li a {
  font-size: 11px;
  padding: 29.5px 4px;
}
#menu-primary-navigation {margin: 8px 0;}
.banner .right {height: 70px;top: 8px;}
nav.collapse.navbar-collapse {float: left;}
#menu-primary-navigation:before {left: -41px;}
.container {width: 100%;
  max-width: 100%;
}
.section-header h2 {
  font-size: 36px;
}
#service_section_wrapper .container {
  max-width: 1170px;
  padding: 0 15px;
  width: 100%;
}
#service_section_wrapper .icon-block {
  float: left;
  padding: 0 10px;
  width: 25%;
}
.accomodation_icon, .local_attraction_icon, .kids_icon, .booking_icon,#service_section_wrapper .icon-block .service_block_wrapper:hover .accomodation_icon,#service_section_wrapper .icon-block .service_block_wrapper:hover .local_attraction_icon,#service_section_wrapper .icon-block .service_block_wrapper:hover .kids_icon,#service_section_wrapper .icon-block .service_block_wrapper:hover .booking_icon{
  background-size: 100% auto;max-width: 145px;
  height: 145px;
  margin: -75px auto 0;
  width: 98%;
}
#service_section_wrapper .icon-block .service_block_wrapper:after {bottom: -28px;}
#service_section_wrapper .icon-block .service_block_wrapper:hover:after {
  background-size:100% 100%;
  height: 35px;
}
.readmore_link a:after {
  background-size:100% auto;
  width: 155px;
}
/*gallery slider*/



/*gallery slider closed*/
.testimonial_news1 .client-testi-wrapper .testimonial-content {
  margin-left: 43px; width: 55%;
}
.testimonial_news1 .client-testi-wrapper .testimonial-image {
  height: 70px;
  width: 70px;
}
.testimonial_news1 .client-testi-wrapper .bx-viewport .details_testimonial {
  font-size: 10px;
  line-height: 20px;
  padding: 10px;
}
.testimonial_news1 .inner-title {font-size: 30px;}
.testimonial_news1 .container {
  padding-left: 30px;
  padding-right: 30px;
}
.testimonial_news1 .latestnews-wrapper {
 
  
}
.testimonial_news1 .client-testi-wrapper .testimonial-content {
  margin-left: 9%;
  width: 55%;
  min-height:100px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .news-image {
    width: 100px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage {
  
  width: 100px;
}
.testimonial_news1 .latestnews-wrapper .news-content {
   width: 63%;
}
.proudly_awarded .tls_logo_slider .logo_item:after {
  width: 100%;
  background-size: 100%;
}
.proudly_awarded .tls_logo_slider .logo_item {
    height: 150px;
  
}
/*footer*/
.footer-area-3.col-md-4.col-sm-6 {
  clear: right;
  float: right;
  padding-right: 0;
  width: 40%;
}
.footer-area-2.col-md-4.col-sm-6 {
  margin-right: 15px;
  width: 31%;
}
.footer-area-1.col-md-4.col-sm-6 {
  padding-left: 0;
  padding-right: 0;
  width: 24%;
  margin-right: 15px;
}
#menu-quick-links li a {
  font-size: 10px;
  padding-left: 5px;
}
.footer .footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before input#sidebar_button[type="submit"] {
  font-size: 12px;
  width: 27% !important;
}
.footer-area-4 .widget {
  width: 16% !important;
}
.footer-copyright .copy-right-text {
  font-size: 12.3px;
}
.footer-logo-section a img {
  max-width: 170px;
}
/*------------21-4-2016*/
.footer .footer-top-bar .widget-title {
  font-size: 18px;
}  
.proudly_awarded .bx-controls-direction .bx-prev {
  background-position: 0 0;
  background-size: 100% auto !important;
  height: 20px;
  left: -28px;
  width: 20px;
}
.proudly_awarded .bx-controls-direction .bx-next {
  background-position: 0 -61px !important;
  background-size: 100% auto !important;
  height: 20px;
  right: -25px;
  width: 20px;
}
#themo_html_3:after {
  top: -122px;
  width: 53%;
}
.proudly_awarded .bx-controls-direction .bx-prev:hover {
  background-position: 0 -30px !important;
}
.proudly_awarded .bx-controls-direction .bx-next:hover {
  background-position: 0 -94px !important;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before #subnewsemail.news_text.address {
  font-size: 10px;
  padding: 0 5px;
}
.newletterbox .loading {
  right: 31%;
  top: 15px;
  width: 15px;
}
#menu-quick-links li a {
  font-size: 14px;
  padding-left: 15px;
}
#menu-quick-links li {
  float: none;
  padding: 5px 0 !important;
  width: 100%;
}
.contact_information .contact-list li span {
  font-size: 13px;
}
.footer-top-bar {
  padding-top: 70px;
}
.call_section .call-widget h5,
.telno {
  margin-right: 0;
}
.call_section .call-widget h5 {
  margin-bottom: 0px;
}
#proudly_awarded .container,
#contact-info-section .container {
  max-width: 100%;
  width: 98%;
}
#testimonial_news_warpper #themo_html_3:after {
  height: 100px;
  width: 51%;
}
#testimonial_news_warpper #themo_html_3:before {
  height: 100px;
  width: 54.5%;
}
.testimonial_news1 {
  padding-bottom: 100px;
  padding-top: 45px;
}
.testimonial_news1 .container {
  padding-left: 10px;
  padding-right: 10px;
}
.proudly_awarded {
  width: 95.5%;
}
/*------------------------------------------------------------------------------Accommodation--*/
.banner-caption {
  max-width: 100%;
  top: 19%;
}
.inner-page-container h1 {
  font-size: 38px !important;
  padding-bottom: 60px;
}
.inner_head_wrap {
  margin-top: -70px;
  padding-bottom: 100px;
}
/*
.inner_head_wrap:before, .inner_head_wrap:after {
  top: 290px;
}
*/
#our_cabins_wrap h2, .page-id-29 .section-header h2, .refund_policy_section > h3 {
  font-size: 25px;
}
.cabin-image-text .img_wrap {
  background-color: transparent;
  display: block;
  height: auto;
  width: 100%;
  
}
.cabin-content > h5 {
  min-height: 40px;
}
.cabin-buttons a {
  font-size: 12px;
  padding: 6px 12px;
}
.group_booking_section > h5 {
  font-size: 22px;
}
.refund_policy_section:after {
  background-size: 100% 100%;
}
/*------------------------------------------------------------------------------Things to do--*/
#things_section2{
  padding-top: 10px;
}
#things_section2:before, #things_section2:after {
  height: 80px;
  width: 53%;
}

/*added 2-5-2016 */
#things_section2:before, #things_section2:after {
  height: 100px;
  width: 53%;
}


#things_section2 .supermarket_wrap {
  padding: 0 0 0 40px;
}
#things_section2 h3 {
  font-size: 22px;
  padding: 0 0 55px;
}
#things_section3 .thing_gallery_wrap .ngg-galleryoverview {
  width: 94%;
}
#things_section3 .thing_gallery_wrap .owl-item a {
  display: block;
  height: auto;
  width: 220px;
}
.sectiond_section-wrap {
  padding: 90px 0 100px;
}
#things_section3 .owl-prev,
#things_section3 .owl-next {
  background-size: 100% auto !important;
  height: 20px;
  left: 10px;
  width: 20px;
}
#things_section3 .owl-next{
  right: 10px;
  left:auto;
  background-position: 0 -61px !important;
}
#things_section3 .owl-prev:hover {
  background-position: 0 -30px !important;
}
#things_section3 .owl-next:hover {
  background-position: 0 -94px !important;
}
/*------------------------------------------------------------------------------Local Attractions--*/
.local_attraction_list_div .local_attraction-image {
  width: 220px;
}
.local_attraction_list_div .local_attraction-image .img_wrap {
  height: 150px;
  width: 200px;
  max-width: 200px;
}
.local_attraction-in-all .local_attraction-content {
  float: left;
  width: 68%;
}
/*------------------------------------------------------------------------------------Park Map--*/
#park_map_wrap .park_map_images {
  height: auto;
}
/*--------------------------------------------------------------------------------------Gallery--*/
#gallery_wrap1 .ngg-gallery-thumbnail {
  float: none;
}
.inner-page-container .gallery_section .ngg-gallery-thumbnail span {
  font-size: 14px;
}
/*--------------------------------------------------------------------------------------All News--*/
.date_section > span {
  font-size: 20px;
}
.date_section > span:last-child {
  font-size: 16px;
}
/*--------------------------------------------------------------------------------------Contact us--*/
#contact-info-section .icon-block:after, #contact-info-section .icon-block:nth-child(2n):after {
  background-size: 100% 100%;
  width: 102%;
}
#contact-info-section .icon-block {
  float: left;
}
.icon-blocks h3 {
  font-size: 18px;
  min-height: 60px;
}
#contact-info-section .service_block .service_block_wrapper:after {
  background-size: 900px auto;
  height: 150px;
  top: -72px;
  width: 150px;
}
#contact-info-section .icon-block-2 .service_block_wrapper:after {
  background-position: -247px 0;
}
#contact-info-section .icon-block-3 .service_block_wrapper:after {
  background-position: -500px 0;
}
#contact-info-section .icon-block-4 .service_block_wrapper:after {
  background-position: -755px 0;
}
#full-map #themo_html_3:before, #full-map #themo_html_3:after {
  height: 120px;
}
#full-map iframe {
  height: 500px;
}
#full-map iframe {
  height: 650px;
}
/*------------------------------------------------------------------------------Accommodation Details--*/
.page-inner-accommodation .inner_head_wrap {
  padding-bottom: 50px;
}
/*
.page-inner-accommodation .inner_head_wrap:before, 
.page-inner-accommodation .inner_head_wrap:after {
  top: 150px;
}
*/
/*------------------------------------------------------------------------------News Details--*/
/*
.single-news-container .inner_head_wrap:before, 
.single-news-container .inner_head_wrap:after {
  top: 140px;
}
*/
.page-id-41 .footer-top-bar {
  margin-top: -200px;
}
.footer-1 .footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before input#sidebar_button[type="submit"]{
	width: 80px !important;
}

/*******2-7-2016*****/

.header_banner img {
    min-height: 380px;
}
.breadcrumbs {
   
    padding: 13px 8px;
}
.banner-caption {
    top: 78px;/*top: 22.5%;*/
}
.inner-page-container h1 {
  
    padding-left: 22%;
	font-size: 32px !important;
    padding-bottom: 52px;
}
.single-news-container .banner-caption {
    top: 21.2%;
}
.single-news-container.inner-page-container h1 {
    line-height: 43px;
    margin-top: -282px;
    
}
/*****2-7-2016 end*****/

#contact-form-section {
  padding-bottom: 30px;
}
.page-inner-accommodation .content-editor {
  margin-top: -70px;
}
#logo > a {
  width: auto !important;
}
.e-notes {
  padding-bottom: 0px;
}

}

@media screen and (min-width:768px) and (max-width:1300px){
header.navbar-default .container {
  max-width: 100%;
  width: 100%;
}
.navbar-header {
  background-size:100% auto;
  max-width: 482px;
  width: 38%;
}
.telno {font-size: 17px;}

/************4-5-2016******tablet********/
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-last-child(2), .ngg-template-caption .ngg-gallery-thumbnail-box:nth-last-child(3), .ngg-template-caption .ngg-gallery-thumbnail-box:nth-last-child(4) {
  margin-bottom: 0;
}
.section-header {
  margin-bottom: 25px;
}
/**********4-5-2016******tablet end********/

/**1-7-2016**/
.cabin-in-all .cabin-image-text:last-child{
  margin-bottom: 0;
}
#things_section3 {
  margin-bottom: 0;
}
.ngg-galleryoverview {
  margin-bottom: 0;
}

}

/*mobile view start------------------------------------------------------*/
@media (max-width:767px){
.footer-1 .footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before input#sidebar_button[type="submit"]{width: 85px !important;}
/*----------------------4-5-2016--------------------------*/
.navbar-collapse {

	border-top:0px !important;
}
/*------------------------------------------------------------------21-4-2016--------------Homepage*/
.container {
  width: 98%;
}
header.navbar-default .container {
  max-width: 100%;
  width: 98%;
}
.navbar-header {
  background-size:100% auto;
  height: 210px;
  margin-left: 0 !important;
  margin-top: 30px;
  width: 315px;
  position: absolute;
}
#logo {
  margin: 20px 0 45px;
}
.call_section .call-widget h5 {
  font-size: 11px;
  margin: 5px 0 5px;
}
.telno {
  font-size: 12px;
}
.call_section {
  width: 100%;
  margin-top: 20px;
}
.banner .right {
  background: transparent none repeat scroll 0 0;
  display: none;
}
.navbar .navbar-toggle{
  background: #01a8ec;
  border: 1px solid #01a8ec;
  margin-right: 10px;
  top: -50px;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
  background: #5A4099;
  border: 1px solid #5A4099;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFFFFF;
}
.navbar {
  background:#FFFFFF;
  border: 0 none;
}
#main-flex-slider .slides h1 {
  font-size: 25px;
}
#main-flex-slider .slides p {
  font-size: 22px;
  margin-bottom:30px;
}
#main-flex-slider .btn-standard, #main-flex-slider .btn-ghost {
  font-size: 14px;
  padding: 10px 30px;
}
.section-header h2 {
  font-size: 25px;
}
#welcome_section_wrapper, #service_section_wrapper {
  margin-top: -40px;
}
#welcome_section_wrapper .section-header {
  margin-bottom: 10px;
}
#service_section_wrapper .container {
  max-width: 100%;
  padding: 0 15px;
  width: 310px;
}
#service_section_wrapper .icon-block {
  float: none;
  margin: 170px auto 0;
  padding: 0 15px;
}
#service_section_wrapper .icon-block:first-child {
  margin-top: 70px;
}
#service_section_wrapper .icon-block:last-child {
  margin-bottom: 30px;
}
#gallery_wrapper {
  margin-top: -30px;
  position: relative;
  z-index: 9;
}
#themo_html_3:after {
  height: 141px;
  right: -1%;
  width: 53%;
}
#themo_html_3:before {
  height: 134px;
  left: -1%;
}
.testimonial_news .client-testimonials,
.testimonial_news .latest-news {
  width: 100%;
}
.testimonial_news1 .client-testimonials,
.testimonial_news1 .latest-news {
  float: none;
  width: 100%;
}
.testimonial_news1 .latest-news {
  margin: 40px auto 0;
}
.testimonial_news1 .client-testi-wrapper {
  margin-right: 0;
}
.testimonial_news1 .inner-title {
  font-size: 25px;
}
.testimonial_news1 .bx-controls.bx-has-controls-direction {
  top: 0;
}
.testimonial_news1 .client-testi-wrapper .testimonial-image {
  float: none;
  margin: 20px auto 40px;
}
.testimonial_news1 .client-testi-wrapper .testimonial-content {
  float: none;
  margin: 0 auto;
  width: 98%;
}
.testimonial_news1 .latestnews-wrapper {
  padding-left: 0;
}
.proudly_awarded .bx-controls-direction .bx-next {
  right: -20px;
  background-position: 0 -61px !important;
  background-size: 100% auto !important;
  height: 20px;
  width: 20px;
}
.proudly_awarded .bx-controls-direction .bx-prev {
  background-size: 100% auto !important;
  height: 20px;
  width: 20px;
  left:-20px;
}
.testimonial_news1 .client-testi-wrapper .bx-viewport .details_testimonial:before {
  left: 5px;
}
.testimonial_news1 .client-testi-wrapper .bx-viewport .details_testimonial {
  font-size: 14px;
  text-indent: 26px;
}
.testimonial_news1 .client-testi-wrapper .testimonial-content:before {
  background: none;
}
#logo > a {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 200px;
}
.testimonial-content > h5 {
  left: 30px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .date_section {
  left: 15%;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage {
  float: none;
  margin: 0 auto 20px;
  width: 270px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .news-image,
.testimonial_news1 .latestnews-wrapper .news-content {
  float: none;
  width: 100%;
}
.testimonial_news1 .latestnews-wrapper .news-content {
  text-align: center;
}
.testimonial_news1 .latestnews-wrapper .readmore {
  display: block;
  padding-top: 5px;
}
.testimonial_news1 {
  padding-bottom: 120px;
}
#proudly_awarded {
  margin-bottom: 30px;
  margin-top: -40px;
  position: relative;
  z-index: 9;
}
#proudly_awarded .bx-viewport {
  height: 205px !important;
}

.footer:before,
.footer:after {
  width: 53%;
  top: -125px;
}
.footer:after {
  width: 54%;
}
.footer-top-bar {
  background: #33352D;
  padding-top: 10px;
}
.footer-area-1.col-md-4.col-sm-6,
.footer-area-2.col-md-4.col-sm-6,
.footer-area-3.col-md-4.col-sm-6 {
  margin-right: auto;
  padding: 0;
  width: 100%;
  margin-bottom:30px;
  display:inline-block;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before #subnewsemail.news_text.address {
  font-size: 11px;
  margin-left: 11px;
  padding: 0 10px;
}
.footer .footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before input#sidebar_button[type="submit"] {
  font-size: 14px;
  width: 90px !important;
}
footer section.widget img {
  margin: 0 auto;
}
.footer-area-4 .widget {
  display: block;
  float: none;
  margin: 0 auto 20px;
  text-align: center;
}
.footer-top-bar .footer-widgets.row {
  margin-bottom: 0 !important;
}
.footer-logo-section {
  bottom: -20px;
  left: 0;
  margin: auto;
  position: relative;
  right: 0;
  top: auto;
  width: 400px;
}
.footer-copyright .copy-right-text {
  font-size: 15px;
  width: 100%;
  text-align:center;
}
.footer-copyright .social-link .social-icons li.twitter {
  margin-right: 0;
}
.social-link .social-icons {
  display: inline-block;
  float: none;
  margin: 10px auto 0;
  padding: 0;
}
.footer-copyright .social-link {
  float: none;
  text-align: center;
  width: 100%;
}
.footer-logo-section a img {
  margin-top: 80px;
  max-width: 160px;
  left: -15px;
}
.footer-logo-section {
  background-size: 100% auto;
  bottom: -20px;
  height: 129px;
  margin: auto;
  position: relative;
  text-align: center;
  top: auto;
  width: 100%;
}
#welcome_section_wrapper{
  z-index: 9;
}
nav.navbar-collapse {
  background: #000;
  margin: 0;
  padding: 0;
  position: fixed;
  top: 0;
  width: 250px;
  z-index: 999999;
  transform: translateX(-250px);
 /*transition: transform 0.5s ease 0s;*/
  transition:  0.5s ;
  -webkit-transform: translateX(-250px);
 /* -webkit-transition: transform 0.5s ease 0s;*/
 -webkit-transition: 0.5s ;
  float:none;
  left:0;
  height:100% !important;
}
#menu-primary-navigation li a {
  color: #FFFFFF;
  padding: 13px 10px;
}
#menu-primary-navigation {
  background: none;
  float: none;
  margin: 50px auto 20px;
  width: auto;
}
#menu-primary-navigation li {
  background: none;
  display: block;
  text-align: center;
}
.responsive_close {
  background:#01a8ec;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 25px;
  font-weight: bold;
  line-height: 100%;
  margin: 10px;
  padding: 2px 8px;
}
.responsive_close:hover{
  background:#5A4099;
}
#service_section_wrapper,
.footer {
  z-index: 1;
}
header.sticky {
  background:#fff;
  box-shadow: 1px 1px 5px #000000;
  padding: 15px 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999999;
  height:80px;
}
.sticky .navbar-header {
  background: none;
  margin: 0;
}
.sticky .call_section {
  display: none;
}
.sticky #logo {
  float: left;
  margin: -12px 0 0 10px;
  width: auto;
}
.navbar.sticky .navbar-toggle {
  top: 0;
}
nav.navbar-collapse.in {
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}
.newletterbox .errors {
  clear: both;
  display: block;
  padding: 10px 0 0;
  text-align: center;
}
footer section.widget img.loading {
  display: block;
  left: auto;
  margin: 0 auto;
  position: absolute;
  right: 98px;
  top: 15px;
  width: 15px;
}
.navbar button.navbar-toggle {
  background: #01a8ec;
  right: 0;
  top: 0;
}
.sticky .navbar-header {
  height: 65px;
  margin-left: 0 !important;
  margin-top: 0 !important;
}
.newsletter-before {
  display: inline-block;
  position: relative;
}
.navbar.sticky button.navbar-toggle {
  top: 0;
}
.navbar-collapse.collapsing .responsive_close ,.navbar-collapse.collapsing #menu-primary-navigation{
  display: none!important;
}
.tls_logo_slider .logo_item {
  margin-left: 3px !important;
  width: 264px !important;
}
.newletterbox {
  margin-top: 20px;
  text-align: center;
}
.footer .footer-top-bar .container {
  padding: 0 5px;
}
.call_section .call-widget h5 {
  margin-right: 0px;
}
.telno {
  margin-right:0px;
}
.proudly_awarded .bx-controls-direction .bx-prev:hover {
  background-position: 0 -30px !important;
}
.proudly_awarded .bx-controls-direction .bx-next:hover {
  background-position: 0 -94px !important;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before .icon_wrap:after {
	height: 46px;
	left: 40px;
	top: -1px;
}
.newletterbox .loading {
	position: absolute;
	right: 100px;
	top: 16px;
	width: 15px;
	background: none;
}
.newletterbox form {
  display: inline-block;
}
.footer_middle_bar .footer-image-section img {
  margin: 0 auto;
}
#gallery_wrapper:after {
  background: #CAEAFE;
  bottom: -83px;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before .submail_input_wrap:after {
  left: -6px;
}
.submail_input_wrap {
  float: left;
  position: relative;
  width: 54%;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before #subnewsemail.news_text.address {
  width: 93.2% !important;
}
/*--------------------------------------------------------------------------------------hack for chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0){
header.sticky #logo > a {margin: 22px auto;}
	
} /*hack over*/

#proudly_awarded .container,
#contact-info-section .container {
  max-width: 100%;
  width: 98%;
}
#testimonial_news_warpper #themo_html_3:before,
#testimonial_news_warpper #themo_html_3:after {
  height: 100px;
  width: 54%;
}
.testimonial_news1 {
  padding-top: 50px;
}
#testimonial_news_warpper .container {
  padding: 0 5px;
}
/*------------------------------------------------------------------------------innerpage header-banner--*/
.header_banner:before, 
.header_banner:after {
  height: 50px;
  background:#262D1D;
}
#logo > a {
  margin: -5px auto !important;
  width: 150px !important;
}
.navbar-header {
  clear: both;
  height: 160px;
  left: 0;
  margin: 50px auto 0 !important;
  right: 0;
  width: 230px;
}
.call_section .call-widget h5 {
  font-size: 9px;
  margin: -3px 0;
}
.telno {
  font-size: 7px;
}
.call_section {
  margin-top: -16px;
}
.banner-caption {
  max-width: 100%;
  position: relative;
  z-index: 9;
}
.sticky #logo > a {
  margin: 15px auto;
}
.breadcrumb_wrap {
  float: left;
  margin-top:0;
  min-width: 100%;
  padding-bottom:0px;
}
.breadcrumbs li, .breadcrumbs li a {
  font-size: 12px;
}
.breadcrumbs {
  float: left;
  margin: 0;
  padding: 15px 0;
}
.single-news-container .breadcrumb_wrap {
  background: #262D1D;
  float: left;
  margin-top: 0;
  min-width: 100%;
  padding-bottom: 20px;
}
.single-news-container .breadcrumbs {
  padding: 10px 0 0 !important;
}
.single-news-container .banner-caption {
  top: 8%;
}
.breadcrumbs li.item-home {
  margin-left: 0;
}
#main-flex-slider .slider-bg {
  padding-bottom: 80px !important;
  padding-top: 120px !important;
}
#menu-primary-navigation li a:before {
  background: none;
}
/*
.banner-caption:before,
*/
.sticky:before {
  background: url("images/section_1_bg.png") repeat 0 0;
  bottom: -35px;
  content: "";
  height: 170px;
  left: -1%;
  position: absolute;
  top: auto;
  transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  width: 52%;
  z-index: 9;
}
/*
.banner-caption:after,
*/
.sticky:after {
  background: url("images/section_1_bg.png") repeat 0 0;
  bottom: -35px;
  content: "";
  height: 170px;
  position: absolute;
  right: -1%;
  top: auto;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  width: 52%;
  z-index: 9;
}
.banner-caption {
  max-width: 100%;
  min-height: 50px;
  padding: 0;
  position: relative;
  float: right;
  width: 55%;
}
.sticky:before, 
.sticky:after {
  background:#FFFFFF;
  bottom: -10px;
  box-shadow: 4px 4px 3px #DDDDDD;
  height: 50px;
  z-index: -1;
  width:53%;
}
/*------------------------------------------------------------------------------Accommodation--*/
.inner_head_wrap {
  margin-top: 0;
  padding-bottom: 60px;
  padding-top: 65px;
}
.inner_head_wrap:before, .inner_head_wrap:after {
  bottom: -20px;
  height: 100px;
  top: auto;
  width: 53%;
}
.inner-page-container h1 {
  clear: both;
  font-size: 28px !important;
  padding-bottom: 45px;
  padding-top: 20px;
}
.inner-page-container #themo_page_header_1.page-title {
  padding: 0 10px !important;
}
#our_cabins_wrap h2, .page-id-29 .section-header h2, .refund_policy_section > h3 {
  font-size: 25px;
}
.inner-page-container .section-header {
  padding:10px;
}
.cabin-in-all {
  text-align: center;
}
.cabin-image-text {
  clear: both;
  display: inline-block;
  float: none;
  margin: 0 auto 40px;
  width: 285px;
}
.cabin-content {
  text-align: left;
}
.cabin-buttons a {
  font-size: 13px;
  padding: 5px 20px 8px;
}
.cabin-content > h5 {
  font-size: 18px;
}
.cabin-image-text .img_wrap {
  background-color: transparent;
  display: block;
  height: auto;
  width: auto;
}
/*------------------------------------------------------------------------------Rate--*/
table {
  display: block;
  overflow-x: scroll;
  width: 100%;
}
table td,
table th span.inner_th {
  font-size: 12px;
}
table th, table td {
  font-size: 15px;
  padding: 10px 12px;
}
#seasons_section_wrap4 .seasons_block {
  float: none;
  width: 100%;
}
#membership_wrap5 #themo_html_5:after, 
#membership_wrap5 #themo_html_5:before {
  width: 53.5%;
}
#seasons_section_wrap4 .seasons_block:last-child {
  margin-bottom: 0;
}
.membership_section .col-sm-9,
.membership_section .col-sm-3 {
  float: none;
  width: 100%;
}
.membership-notes h5 span {
  font-size: 23px;
  line-height: 100%;
}
.membership-notes h5 {
  font-size: 18px;
  line-height: 160%;
}
#membership_wrap5 #themo_html_5 {
  padding: 110px 0 70px;
}
.common_ul.membership_points li {
  font-size: 15px;
}
.membership_section .member-logo {
  margin: 0 auto;
}
#membership_wrap5:before, #membership_wrap5:after {
  bottom: -60px;
  height: 100px;
  width:53%;
}
#membership_wrap5:before {
  left: -3%;
}
#membership_wrap5:after {
  right: -2%;
}
.group_booking_section > h5 {
  font-size: 18px;
  line-height: 140%;
}
.refund_policy_section:after {
  background-size: 100% 100%;
}
.refund_policy_section {
  margin: 50px 0 80px;/*50px 0;*/
  padding: 10px;
}
.refund_policy_content .main-point {
  font-size: 16px;
}
.refund_policy_section > h3 {
  font-size: 20px;
  margin: 10px auto;
  padding-bottom: 50px;
}
/*------------------------------------------------------------------------------Things to do--*/
.things_wrap {
  margin: 30px auto 0px;
}
#things_section2 .eating_wrap {
  float: none;
  padding-right: 0;
  width: 100%;
}
#things_section2 .supermarket_wrap {
  float: none;
  margin: 40px auto 0;
  padding: 0;
  width: 100%;
}
#things_section2:before, 
#things_section2 #themo_html_2:before,
#things_section2:after, 
#things_section2 #themo_html_2:after {
  height: 80px;
  width: 53.5%;
}
.sectiond_section-wrap {
  padding: 100px 0 50px;
}
#things_section3 .thing_gallery_wrap .ngg-galleryoverview {
  width: 90%;
}
#things_section3 .owl-prev,
#things_section3 .owl-next {
  background-size: 100% auto !important;
  height: 20px;
  left: 3px;
  width: 20px;
}
#things_section3 .owl-next{
  right: 3px;
  left:auto;
  background-position: 0 -61px !important;
}
#things_section3 .owl-prev:hover {
  background-position: 0 -30px !important;
}
#things_section3 .owl-next:hover {
  background-position: 0 -94px !important;
}
#things_section1 {
  margin-top: 20px;
}
#things_section2{
  padding-top: 0;
}
#things_section2 h3 {
  font-size: 25px;
  padding: 0 0 55px;
}
#things_section3 {
  padding-top: 40px;
}
/*------------------------------------------------------------------------------Local Attraction--*/
.details_local_attraction > p:last-child {
  margin-bottom: 0;
}
.local_attraction-in-all .local_attraction-content {
  float: none;
  padding: 0;
  width: 100%;
}
.local_attraction_list_div .local_attraction-image {
  float: none;
  margin: 0 auto 20px;
}
#local_attract_wrap .local_attraction-content h5 a {
  font-size: 18px;
}
/*------------------------------------------------------------------------------park map--*/
#park_map_wrap .park_map_images {
  float: none;
  height: auto;
  margin: 0 auto;
  width: 100%;
}
.pdf_link_wrap > a {
  font-size: 12px;
}
/*------------------------------------------------------------------------------ gallery--*/
.ngg-gallery-thumbnail {
  float: none !important;
}
.inner-page-container .ngg-template-caption .ngg-gallery-thumbnail-box {
  margin: 0 auto 30px;
  width: 285px !important;
  float: none;
}
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(3n) {
  margin-right: auto;
}
.gallery_section .ngg-gallery-thumbnail span {
  font-size: 15px;
}
/*------------------------------------------------------------------------------ News--*/
.news-in .newsin-img {
  float: none;
  margin: 0 auto 22px;
  width: 275px;
}
.date_section > span {
  font-size: 18px;
  padding: 5px 15px;
}
.date_section > span:last-child {
  font-size: 16px;
}
.news-in-text {
  width: 100%;
}
/*------------------------------------------------------------------------------ Contact us--*/
#contact-info-section .icon-block:after, #contact-info-section .icon-block:nth-child(2n):after {
  background-size: 100% 100%;
  width: 101.5%;
}
#contact-info-section .icon-block {
  margin: 20px auto 150px;
  padding: 0;
  width: 285px;
}
#contact-info-section .icon-block:last-child {
  margin-bottom: 0;
  margin-right: auto;
}
#contact-info-section {
  padding-top: 20px;
}
#full-map iframe {	
  height: 450px;
}
#full-map iframe {	
  height: 600px;
}
#full-map:before {
  left: -3%;
  width: 53%;
}
#full-map:after {
  right: -3%;
  width: 53%;
}
#full-map #themo_html_3:before, 
#full-map #themo_html_3:after {
  height: 90px;
  top: -20px;
  width: 53%;
}
#contact-form-section p {
  font-size: 14px;
}
.contact-forms .form-left {
  float: none;
  margin: 0 auto 20px;
  width: 100%;
}	
.contact-forms .form-right {
  float: none;
  width: 100%;
}
.contact-forms .form-right .form-in-6 {
  text-align: center;
}
#contact-form-section div.wpcf7 img.ajax-loader {
  left: auto;
  right: 10px;
}
/*------------------------------------------------------------------------------Accommodation Details--*/
.page-inner-accommodation .inner_head_wrap {
  padding-bottom: 40px;
}
.page-inner-accommodation .inner_head_wrap:before, 
.page-inner-accommodation .inner_head_wrap:after {
  bottom: -10px;
}
.video_section {
  height: auto;
}
.notes p {
  font-size: 14px;
  text-align: center;
}
.cabin-sections {
  margin: 30px 0 0;
}
/*------------------------------------------------------------------------------ 404 page--*/
.error404 .header_banner:before, 
.error404 .header_banner:after {
  background: #262D1D;
}
.error_text p {
  font-size: 14px;
}
.error_text > h3 {
  font-size: 21px;
}
.error {
  margin-top: 50px;
}



/************4-5-2016***********/

 .eating_wrap {

  height: 49%;
 
}
#things_section2 .eating_wrap {
  
  padding-bottom: 20px;
  
}
#things_section2 .supermarket_wrap {
 
  margin-top: 0 ;
  padding: 20px 0 0;
  
}
.sectiond_section-wrap {
  padding-top: 50px;
}
 .news_section .date_section1 {
  
  font-size: 18px;
  
}
.show-desktop .ngg-template-caption .ngg-gallery-thumbnail-box:nth-last-child(2) {
  margin-bottom: 0;
}
#seasons_section_wrap4 .peak_season h5 {
  margin-top: 0;
}
/*#seasons_section_wrap4 .seasons_block:last-child {
  margin-bottom: -7px;
}*/

.common_tbl.latecheckout_tbl {
  margin-bottom: 0;
}
.show-desktop{
	display:none;
}
.show-responsive{
	display:block;
}
 .inner-page-container .show-responsive .ngg-template-caption .ngg-gallery-thumbnail-box {
	margin-bottom:0;
	width:auto;
}

/******* accommodation inner ****/
.cabin-sections .section_block .col1 {
  float:none;
}
.cabin-sections .section_block .col2 {
  margin-top: 10px;
}
.cabin-sections .section_block .col2 img {
  
  height: 45px;
  width: 45px;
  display:block;
}
.cabin-sections .section_block .col2 .span-text {
		font-size:13px;
}
.section_block .col1 {

	width:auto;
}
.section_block .col1 .span-text {
	display:inline !important;
	text-align: left;
	padding-left:5px;
}
table th:first-child {
  min-width: 137px;
  width: 46.5%;
}

.inner-page-container #themo_page_header_1.page-title {
  z-index: 0;
}
.pdf_link_wrap > a {
  margin-bottom:35px;
}
.pdf_link_wrap .fa.fa-file-pdf-o {
  font-size: 22px;
}
/**************4-5-2016***end******/

/**------------------------------------------------------------------------------30june2016*/
.inner-page-container h1 {
  max-width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}
.inner_head_wrap {
  height: 340px;
}
.banner-caption {
  top: 4.5%;
}
.header_banner::after,.header_banner::before{

	bottom:-43px;
}
.breadcrumb_wrap{

	background:none;
}
.breadcrumb_wrap::before {
    background: none;
}
.inner-page-container h1 .span_inner1 {
    color: #000 !important;
    
}
#header-bottom-part {
   
    margin-top: 0;
    
 }
.single-news-container .breadcrumb_wrap,.breadcrumb_wrap{

	background:none;
}
.single-news-container .banner-caption {
	margin-top:-13px;
	width:100%;
}

.banner-caption {
  
	width:100%;
}
.page-template-page-inner h1.page-title-h1, .page-child h1.page-title-h1 {
  bottom: auto;
  color: #333 !important;
  font-size: 20px !important;
  line-height: 25px;
  margin-top: 10px;
  padding-bottom: 43px;
  padding-top: 15px;
  position: relative;
}
.page-template-page-inner h1 span{
  color: #333 !important;
}

/*Start 01-09-2016*/
.page-template-page-inner .navbar-header, .page-child .navbar-header {
  width: 175px;
}
.page-template-page-inner #logo > a, .page-child #logo > a {
  margin: 5px auto !important;
  width: 130px !important;
}
.page-template-page-inner #logo, .page-child #logo {
  margin: 8px 0 35px;
}
#voting-section {
  text-align: center;
}
#voting-section .logo {
  display: inline-block;
  float: none;
  margin: 0 auto;
}
#features-section {
  padding-bottom: 15px;
  padding-top: 15px;
}
.inner-container.inner-page-container > div#image-section {
  padding-bottom: 30px;
  padding-top: 15px;
}
.features-list > ul {
  padding: 0 0 0 20px;
}
.features-list li {
  font-size: 14px;
  margin-bottom: 4px;
  width: 100%;
}
/*End 01-09-2016*/
/*Start 02-09-2016*/
.page-inner-accommodation .content-editor {
  margin-top: 0px;
}
.e-notes {
  padding-top: 15px;
}
.page-id-131 .breadcrumbs li, .page-id-131 .breadcrumbs li a {
  margin-left: 2px;
}
.image-topview {
  margin: 30px auto 55px;
}
/*End 02-09-2016*/
}